* {
  box-sizing: border-box;
  padding:0;
  margin:0;
  font-family: "Open Sans", sans-serif;
}

.headline {
  font-size:1.50rem;
  margin:0;
  color:#282828;
}
a{
  color:#FF7900;
  font-size:1.1rem;
}
.headline-container {
    padding-top:20px;
  }

@media (min-width:576px ) {
  .logo-container {
    border-right: solid 1px #808080;
    padding-right:20px;
  }
  .headline-container {
    padding-left:20px;
    padding-top:0px;
  }
}

.card {
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  transition-duration: 0.2s;
  transition-property: transform;
}
.card:hover {
  transform: scale(1.03);
}